curl --request GET \
--url https://api.scalev.com/v3/chatgpt/pages/{page_id}/html-mode/capabilities \
--header 'Authorization: Bearer <token>'{
"max_payload_sizes": {
"agent_html": 204800,
"agent_css": 102400,
"agent_js": 102400
},
"allowed_csp_keys": [
"connect_src",
"img_src",
"script_src",
"style_src",
"frame_src"
],
"current_csp": {
"connect_src": [
"<string>"
],
"img_src": [
"<string>"
],
"script_src": [
"<string>"
],
"style_src": [
"<string>"
],
"frame_src": [
"<string>"
]
},
"can_update": true,
"publishing": "dashboard_only",
"allowed_scalev_runtime_namespaces": [
"<string>"
]
}Returns max payload sizes, allowed CSP keys, current CSP policy, and draft update capability for the page.
curl --request GET \
--url https://api.scalev.com/v3/chatgpt/pages/{page_id}/html-mode/capabilities \
--header 'Authorization: Bearer <token>'{
"max_payload_sizes": {
"agent_html": 204800,
"agent_css": 102400,
"agent_js": 102400
},
"allowed_csp_keys": [
"connect_src",
"img_src",
"script_src",
"style_src",
"frame_src"
],
"current_csp": {
"connect_src": [
"<string>"
],
"img_src": [
"<string>"
],
"script_src": [
"<string>"
],
"style_src": [
"<string>"
],
"frame_src": [
"<string>"
]
},
"can_update": true,
"publishing": "dashboard_only",
"allowed_scalev_runtime_namespaces": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.scalev.com/llms.txt
Use this file to discover all available pages before exploring further.
OAuth access tokens are rate-limited per OAuth application and merchant installation.
Numeric Scalev page ID.
HTML Mode capability metadata
Show child attributes
[
"connect_src",
"img_src",
"script_src",
"style_src",
"frame_src"
]Supported Agent HTML CSP keys. Unsupported keys are rejected.
Show child attributes
dashboard_only Apakah halaman ini membantu?